# DO NOT DELETE: Beginning of Haskell dependencies
libraries/ghci/dist-boot/build/SizedSeq.o : libraries/ghci/SizedSeq.hs
$(eval $(call hi-rule,libraries/ghci/dist-boot/build/SizedSeq.hi  : %hi: %o  libraries/ghci/SizedSeq.hs))
libraries/ghci/dist-boot/build/SizedSeq.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/ghci/dist-boot/build/SizedSeq.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Generics.hi
libraries/ghci/dist-boot/build/SizedSeq.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/List.hi
libraries/ghci/dist-boot/build/SizedSeq.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/ghci/dist-boot/build/SizedSeq.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/deepseq-1.4.2.0/Control/DeepSeq.hi
libraries/ghci/dist-boot/build/GHCi/TH/Binary.o : libraries/ghci/GHCi/TH/Binary.hs
$(eval $(call hi-rule,libraries/ghci/dist-boot/build/GHCi/TH/Binary.hi  : %hi: %o  libraries/ghci/GHCi/TH/Binary.hs))
libraries/ghci/dist-boot/build/GHCi/TH/Binary.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/ghci/dist-boot/build/GHCi/TH/Binary.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Typeable.hi
libraries/ghci/dist-boot/build/GHCi/TH/Binary.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.hi
libraries/ghci/dist-boot/build/GHCi/TH/Binary.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH.hi
libraries/ghci/dist-boot/build/GHCi/TH/Binary.o : libraries/ghc-boot/dist-boot/build/GHC/Serialized.hi
libraries/ghci/dist-boot/build/GHCi/TH/Binary.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString.hi
libraries/ghci/dist-boot/build/GHCi/TH/Binary.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/ghci/dist-boot/build/GHCi/RemoteTypes.o : libraries/ghci/GHCi/RemoteTypes.hs
$(eval $(call hi-rule,libraries/ghci/dist-boot/build/GHCi/RemoteTypes.hi  : %hi: %o  libraries/ghci/GHCi/RemoteTypes.hs))
libraries/ghci/dist-boot/build/GHCi/RemoteTypes.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/ghci/dist-boot/build/GHCi/RemoteTypes.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/ForeignPtr.hi
libraries/ghci/dist-boot/build/GHCi/RemoteTypes.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Exts.hi
libraries/ghci/dist-boot/build/GHCi/RemoteTypes.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Unsafe/Coerce.hi
libraries/ghci/dist-boot/build/GHCi/RemoteTypes.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/ghci/dist-boot/build/GHCi/RemoteTypes.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Concurrent.hi
libraries/ghci/dist-boot/build/GHCi/RemoteTypes.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign.hi
libraries/ghci/dist-boot/build/GHCi/RemoteTypes.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/ghci/dist-boot/build/GHCi/RemoteTypes.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/deepseq-1.4.2.0/Control/DeepSeq.hi
libraries/ghci/dist-boot/build/GHCi/StaticPtrTable.o : libraries/ghci/GHCi/StaticPtrTable.hs
$(eval $(call hi-rule,libraries/ghci/dist-boot/build/GHCi/StaticPtrTable.hi  : %hi: %o  libraries/ghci/GHCi/StaticPtrTable.hs))
libraries/ghci/dist-boot/build/GHCi/StaticPtrTable.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/ghci/dist-boot/build/GHCi/StaticPtrTable.o : libraries/ghci/dist-boot/build/GHCi/RemoteTypes.hi
libraries/ghci/dist-boot/build/GHCi/StaticPtrTable.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Fingerprint.hi
libraries/ghci/dist-boot/build/GHCi/StaticPtrTable.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign.hi
libraries/ghci/dist-boot/build/GHCi/StaticPtrTable.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/ghci/dist-boot/build/GHCi/InfoTable.o : libraries/ghci/dist-boot/build/GHCi/InfoTable.hs
$(eval $(call hi-rule,libraries/ghci/dist-boot/build/GHCi/InfoTable.hi  : %hi: %o  libraries/ghci/dist-boot/build/GHCi/InfoTable.hs))
libraries/ghci/dist-boot/build/GHCi/InfoTable.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/ghci/dist-boot/build/GHCi/InfoTable.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO/Unsafe.hi
libraries/ghci/dist-boot/build/GHCi/InfoTable.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Exts.hi
libraries/ghci/dist-boot/build/GHCi/InfoTable.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Ptr.hi
libraries/ghci/dist-boot/build/GHCi/InfoTable.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/C.hi
libraries/ghci/dist-boot/build/GHCi/InfoTable.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign.hi
libraries/ghci/dist-boot/build/GHCi/FFI.o : libraries/ghci/dist-boot/build/GHCi/FFI.hs
$(eval $(call hi-rule,libraries/ghci/dist-boot/build/GHCi/FFI.hi  : %hi: %o  libraries/ghci/dist-boot/build/GHCi/FFI.hs))
libraries/ghci/dist-boot/build/GHCi/FFI.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/ghci/dist-boot/build/GHCi/FFI.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/C.hi
libraries/ghci/dist-boot/build/GHCi/FFI.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign.hi
libraries/ghci/dist-boot/build/GHCi/FFI.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Generics.hi
libraries/ghci/dist-boot/build/GHCi/FFI.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/ghci/dist-boot/build/GHCi/FFI.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Exception.hi
libraries/ghci/dist-boot/build/GHCi/BreakArray.o : libraries/ghci/GHCi/BreakArray.hs
$(eval $(call hi-rule,libraries/ghci/dist-boot/build/GHCi/BreakArray.hi  : %hi: %o  libraries/ghci/GHCi/BreakArray.hs))
libraries/ghci/dist-boot/build/GHCi/BreakArray.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/ghci/GHCi/Message.hs
$(eval $(call hi-rule,libraries/ghci/dist-boot/build/GHCi/Message.hi  : %hi: %o  libraries/ghci/GHCi/Message.hs))
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO/Error.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/Exit.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH/Syntax.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/template-haskell/dist-boot/build/Language/Haskell/TH.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Stack/CCS.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Generics.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/containers-0.5.7.1/Data/Map.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/IORef.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Dynamic.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Lazy.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/binary/dist-boot/build/Data/Binary/Put.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/binary/dist-boot/build/Data/Binary/Get.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Exception.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Concurrent.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Fingerprint.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/ghc-boot/dist-boot/build/GHC/ForeignSrcLang.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/ghc-boot/dist-boot/build/GHC/LanguageExtensions.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/ghci/dist-boot/build/GHCi/BreakArray.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/ghci/dist-boot/build/GHCi/TH/Binary.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/ghci/dist-boot/build/GHCi/FFI.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/ghci/dist-boot/build/GHCi/InfoTable.hi
libraries/ghci/dist-boot/build/GHCi/Message.o : libraries/ghci/dist-boot/build/GHCi/RemoteTypes.hi
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : libraries/ghci/GHCi/BinaryArray.hs
$(eval $(call hi-rule,libraries/ghci/dist-boot/build/GHCi/BinaryArray.hi  : %hi: %o  libraries/ghci/GHCi/BinaryArray.hs))
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO.hi
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Exts.hi
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/array-0.5.1.1/Data/Array/Unboxed.hi
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/array-0.5.1.1/Data/Array/IO/Internals.hi
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/array-0.5.1.1/Data/Array/Base.hi
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Builder/Internal.hi
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Builder.hi
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : libraries/binary/dist-boot/build/Data/Binary/Get/Internal.hi
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : libraries/binary/dist-boot/build/Data/Binary/Put.hi
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/ghci/dist-boot/build/GHCi/BinaryArray.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Ptr.hi
libraries/ghci/dist-boot/build/GHCi/ResolvedBCO.o : libraries/ghci/GHCi/ResolvedBCO.hs
$(eval $(call hi-rule,libraries/ghci/dist-boot/build/GHCi/ResolvedBCO.hi  : %hi: %o  libraries/ghci/GHCi/ResolvedBCO.hs))
libraries/ghci/dist-boot/build/GHCi/ResolvedBCO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/ghci/dist-boot/build/GHCi/ResolvedBCO.o : libraries/ghci/dist-boot/build/GHCi/BinaryArray.hi
libraries/ghci/dist-boot/build/GHCi/ResolvedBCO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Generics.hi
libraries/ghci/dist-boot/build/GHCi/ResolvedBCO.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/ghci/dist-boot/build/GHCi/ResolvedBCO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/array-0.5.1.1/Data/Array/Unboxed.hi
libraries/ghci/dist-boot/build/GHCi/ResolvedBCO.o : libraries/ghci/dist-boot/build/GHCi/BreakArray.hi
libraries/ghci/dist-boot/build/GHCi/ResolvedBCO.o : libraries/ghci/dist-boot/build/GHCi/RemoteTypes.hi
libraries/ghci/dist-boot/build/GHCi/ResolvedBCO.o : libraries/ghci/dist-boot/build/SizedSeq.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/ghci_dist-boot_depfile_haskell_EXISTS = YES
